Bug 7574 - bad link in kernel-headers-2.2.12-20
Summary: bad link in kernel-headers-2.2.12-20
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-04 00:07 UTC by Tim Scofield
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-06 06:04:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Scofield 1999-12-04 00:07:16 UTC
/usr/include/asm -> ../src/linux/include/asm
 which does not exist. I believe this should point to
../src/linux/include/asm-i386

Comment 1 Cristian Gafton 2000-01-04 22:26:59 UTC
Assigned to dledford

Comment 2 Chuck Powell 2000-01-31 01:41:59 UTC
If you're using 2.2.14 I noticed that 'make mrproper' on the source is removing
the asm -> asm-i386 link in the sources.  It doesn't seem to be getting
recreated during kernel build either.  I didn't have the problem with 2.2.13.
The link was either not rm'd by 'make mrproper' or was recreated during the
build.  I don't think it's a 'RH' problem in this case.

	I just recreated the /usr/src/linux/include/asm ->
/usr/src/linux/include/asm-i386 symlink manually which fixes the
/usr/include/asm -> ../src/linux/include/asm link.


Note You need to log in before you can comment on or make changes to this bug.